# recepi-app-api-proxy

NGINX proxy app for our recepie 

## ENV vairable 

 * `LISTEN_PORT` - port to listen on ( default 8000 ) 
 * `APP_HOST` - Hostname of the app to forward request to ( default: `app`) 
 * `APP_PORT` - port of the app to forward reqest to (default: `9000`) 
